Skip to main content
`Ctrl`+`K`

# SlepcInitialized

Determine whether SLEPc is initialized.

## Synopsis

    #include "slepcsys.h"
    PetscErrorCode SlepcInitialized(PetscBool *isInitialized)

## Output Parameter

- isInitialized - the result

## See Also

Writing SLEPc Programs, `SlepcInitialize()`, `SlepcInitializeFortran()`

## Level

beginner

## Location

src/sys/slepcinit.c

Index of all Sys routines Table of Contents for all manual pages Index of all manual pages